/* holds identifiers which are RVALUES (read, not written) */!!

inherit(Object, #CLIIdentNode, #(identifier), 2, nil)!!

now(class(CLIIdentNode))!!

now(CLIIdentNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile(quote(CLIUtilities, identifier));
}
!!

Def init(self, id)
{
  identifier := id;
}!!
